<!DOCTYPE html>
<html lang="ru">
	<head>
		<meta charset="UTF-8">
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
		<meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0, user-scalable=no, maximum-scale=1.0">
		<meta name="HandheldFriendly" content="True">
		<title></title>
		<link rel="stylesheet" href="css/style.min.css">
	</head>

<body>
	<div class="page">
		<header class="header-404">
			<div class="header__inner inner">
				<a href="#" class="header__logo">
					<img src="img/logo.svg" alt="">
				</a>
			</div>
		</header>
		<main class="page-404">
			<div class="page-404__inner inner">
				<div class="page-404__box">
					<p class="page-404__title">Ошибка 404</p>
					<p class="page-404__text">Станица не найдена, если вы уверены, что запрашиваемая страница должна быть, пожалуйста свяжитесь с нами.</p>
					<a href="/" class="page-404__btn btn btn--type-2">вернуться на главную</a>
				</div>
				<div class="page-404__img-box">
					<picture>
						<source srcset="img/404.webp" type="image/webp">
						<source srcset="img/404.png" type="image/png">
						<img src="img/404.png" alt="" class="page-404__img">
					</picture>
				</div>
			</div>
		</main>
	</div>
	<footer class="footer-404">
		<div class="footer__inner inner">
			<p class="footer__copiting">© 2020 Edelweiss</p>
		</div>
	</footer>
			<script src="js/jquery-3.3.1.min.js"></script>
			<script src="js/vendors.min.js"></script>
			<script src="js/scripts.js"></script>
		</body>
	</html>
	
